
#phototray {
	overflow: hidden;
	width: 100%;
	clear: both;
	margin: auto;
	display: block;
	height: 511px;
}

#loading {
	zoom: 1;
	width: 100%;
	height: 100%;
	position: absolute;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity = 90) ;
	opacity: 0.9;
	background-color: white;
	text-align: center;
	color: #000;
	top: 0px;
	left: 0px;
	z-index: 3;
}

#loading div {
	margin-top: 370px;
	font-size: 10pt;
	font-weight: bold;
}

#photolist {
	display: none;
}

#photos {
	overflow: hidden;
}

#photos .photo {
	cursor: pointer;
	display: block;
	position: relative;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity = 20);
	opacity: 0.2;
}

#photos .caption {
	height: 7px;
	overflow: hidden;
	border: 1px solid black;
	display: block;
	width: 100%;
}

#photos .purchase {
	font-size: 7pt;
	background-color: #777
	padding: 1px;
	border: 1px solid black;
	text-align: center;
	width: 5.5em;
	display: block;
}

#photos img {
	float: left;
	margin-right: 10px;
	border: 1px solid black;
}

#photo-carousel {
	width: 100%;
	height: 510px;
}

#photo-carousel .photo {
	opacity: 0.2;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity = 20);
	height: 510px;
	float: left;
	width: auto !important;
}


.jcarousel-container {
	visibility: hidden;
	text-align: center;
}

.jcarousel-clip {
	width: 200px;
	margin: 0px auto;
}

.jcarousel-next,
.jcarousel-prev {
	height: 510px;
	position: absolute;
	top: 0px;
	cursor: pointer;
}

.jcarousel-next {
	right: 0px;
}

.jcarousel-prev {
	left: 0px;
}
